RubyGems Navigation menu

immortal 1.0.4

Typical paranoid gem built for Rails 3 and with the minimum code needed to satisfy acts_as_paranoid's API

Gemfile
          gem 'immortal', '~> 1.0.4'
  
  
  
  
  
  
  

install
          gem install immortal -v 1.0.4
  
  
  
  
  
  
  

Total downloads 26,272

For this version 1,105

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.5 - October 18, 2011 (9.5 KB)
  2. 1.0.4 - October 17, 2011 (9 KB)
  3. 1.0.3 - October 17, 2011 (9 KB)
  4. 1.0.2 - October 17, 2011 (8.5 KB)
  5. 1.0.1 - October 17, 2011 (7.5 KB)
Show all versions (12 total)

Runtime Dependencies:

Development Dependencies: